On Jan 6, 2004, at 1:50 PM, Dave Thomas wrote:

> Looks great (although nahi said we'd need to use full Ruby, not 
> miniruby, and that the 'install-doc' target should have a dependency 
> to check that Ruby is actually installed).
>

How about this instead?

	$(bindir)/$(PROGRAM) $(srcdir)/bin/rdoc --all --ri-system $(srcdir)

Not sure why a dependency check in necessary.  It's either going to 
work or fail.  Seems too complicated to try to match version of 
installed ruby to wd ruby...

-J